html, body, #app {
  height: 100%;
}

.jsx-parser {
  height: 100%;
  width: 100%;
}

.dashboard-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 15px 5px;
  margin-top: 20px;
  margin-bottom: 30px;
  box-shadow: 1px 1px 10px grey;
  background: #fff;
}

.custom-header {
  box-shadow: 1px 1px 10px grey;
  height: 70px;
  align-content: center;
  padding: 5px 10px;
}

@media screen and (max-width: 745px) {
  #label-1 {
    display: none;
  }
  .custom-header {
    height: auto;
    padding: 2px;
  }
  .custom-header #button-back {
    padding: 0 10px;
  }
}
